body{min-width: 1024px; min-height: 600px;}

.login_bg{background: url(../images/login.jpg) no-repeat; position: absolute; background-size:cover; width: 100%; height: 100%; z-index: 1; min-width: 1024px;}

@media screen and (max-width:1440px) {
    .login_bg{
    	background: url(../images/login1440.jpg) no-repeat;
    }
}
@media screen and (max-width:1366px) {
    .login_bg{
    	background: url(../images/login1.jpg) no-repeat;
    }
}
@media screen and (max-width:1280px) {
    .login_bg{
    	background: url(../images/login1280.jpg) no-repeat;
    }
}
@media screen and (max-width:1024px) {
    .login_bg{
    	background: url(../images/login1024.jpg) no-repeat;
    }
}

.login_box{width:850px; position: absolute; top: 50%; margin-top: -150px; left: 50%; margin-left: -425px;z-index: 2;}
.login{}
.login .content{width: 100%; height:374px; border-radius: 5px; overflow: hidden; background: url(../images/content_bg.png) repeat; border-radius: 20px; border: 2px solid #5e635c;}
.login .content .left{width: 400px; float: left; padding: 59px 0 0 58px;}
.login .content .left .img{width:252px; height:252px;}
.login .content .left .top img{display: block; width: 100%;}

.login .content .right{ height:100%; float: left;}
.login .content .right .form{display: block; width: 363px; padding-top: 73px; margin-left: 22px;}
.form .text,.form .password{height:53px; border: 1px solid #2a2830; border-radius: 5px; overflow: hidden;}
.form .text{margin-bottom: 25px;}
.form .password{margin-bottom:45px;}
.form .img{display: block; width: 70px; border-right: 1px solid #2a2830; height: 100%; float: left;}
.form .text .img{background: #3f3d48 url(../images/user_img.png) no-repeat center;}
.form .password .img{background: #3f3d48 url(../images/pas_img.png) no-repeat center;}

.form p{overflow: hidden; height: 100%;}
.form p input{display: block;width: 100%; padding-left: 10px; height: 100%; font-size: 20px; border: none; background: #e3e3e3; line-height: 51px; height: 51px;}
.form p input::-webkit-input-placeholder{color: #2a2830;}
.form p input:-moz-placeholder{color: #2a2830;}                  
.form p input::-moz-placeholder{color: #2a2830;}                  
.form p input:-ms-input-placeholder{color: #2a2830;}
.form p input:focus{background: #fff;}
.form p input:focus::-webkit-input-placeholder{color: #84818d;}
.form p input:focus:-moz-placeholder{color: #84818d;}                  
.form p input:focus::-moz-placeholder{color: #84818d;}                  
.form p input:focus:-ms-input-placeholder{color: #84818d;}

.form .submit{width: 100%;height: 53px;border-radius: 5px;background-color: #df5632;
-webkit-border-radius: 5px;-moz-border-radius: 5px;}
.form .submit input{ display: block; width: 100%; height: 100%; border: none; background: none; font-size: 20px; color: #fff; cursor: pointer;}
.foot{ width: 1080px; height: 70px; position: absolute; bottom: 0;  text-align: center; font-size: 14px; color: #c7c7c7; line-height: 70px; z-index: 2; left: 50%; margin-left: -540px;}
